<?php

namespace App\Http\Livewire\Admin;

use App\Models\Coupon;
use Livewire\Component;

class AdminCouponComponent extends Component
{
    public function deleteCoupon(Coupon $coupon)
    {
        // $coupon = Coupon::find($coupon_id);
        $coupon->delete();
        session()->flash('message', 'Coupon has been deleted successfully');
    }

    public function render()
    {
        $coupons = Coupon::paginate();
        return view('livewire.admin.admin-coupon-component', compact('coupons'));
    }
}
