<?php

namespace App\Http\Livewire\User;

use App\Models\Order;
use Livewire\Component;

class UserOrdersComponent extends Component
{
    public function render()
    {
        $orders = Order::where('user_id', auth()->id())->paginate(12);
        return view('livewire.user.user-orders-component', compact('orders'));
    }
}
