<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Coupon extends Model
{
    use HasFactory;

    protected $fillable = [
        'code', 'type', 'value', 'cart_value', 'expiry_date'
    ];

    protected $casts = [
        'expiry_date' => 'date',
    ];

    const TYPES = ['percent', 'fixed'];
}
