<?php

namespace App\Models;

use App\Traits\AdjustTime;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Review extends Model
{
    use HasFactory, AdjustTime;

    protected $fillable = ['rating', 'comment', 'order_item_id'];

    public function orderItem()
    {
        return $this->belongsTo(OrderItem::class, 'order_item_id');
    }
}
