<?php

namespace App\Models;

use App\Traits\AdjustTime;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Sale extends Model
{
    use HasFactory, AdjustTime;

    protected $fillable = [
        'sale_date', 'status'
    ];

    const STATUS = [
        0 => 'Inactive',
        1 =>  'Active'
    ];
}
