<div>
    <style>
        nav svg{
            height: 20px;
        }
        nav .hidden{
            display: block !important;
        }
        .sclist{
            list-style: none;
            padding-left: 10px;
        }
        .sclist a{
            padding-left: 4px;
        }
        .sclist a>i{
            font-size: 12px;
        }
        .sclist li{
            line-height: 33px;
            /* border-bottom: 1px solid #ccc; */
        }
        .slink i{
            font-size: 16px;
            margin-left: 5px;
        }
    </style>
   <div class="container" style="padding:30px 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Attributes
                            </div>
                            <div class="col-md-6">
                                <a href="{{route('admin.attributes.create')}}" class="btn btn-success pull-right">Add Attribute</a>
                            </div> 
                        </div>
                    </div>
                   
                    <div class="panel-body">
                        @if(Session::has('message'))
                            <div class="alert alert-success" role="alert">
                                {{Session::get('message')}}
                            </div>
                        @endif
                        <table class="table table-stripped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Name</th>
                                    <th>Created At</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach($attributes as $attribute)
                                <tr>
                                    <td>{{($attributes->perPage() * ($attributes->currentPage() - 1)) + $loop->iteration}}</td>
                                    <td>{{$attribute->name}}</td>
                                    <td>{{$attribute->created_at}}</td>
                                    <td>
                                        <a href="{{route('admin.attributes.edit', $attribute->id)}}"><i class="fa fa-edit fa-2x"></i></a>
                                        <a href="#" onclick="confirm('Are you sure, You want to delete this attribute?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteAttribute({{$attribute->id}})">
                                            <i class="fa fa-times text-danger fa-2x"></i></a>
                                    </td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                        {{$attributes->links()}}
                    </div>
                </div>
            </div>
        </div>
   </div>
</div>
