<div>
    <style>
        nav svg{
            height: 20px;
        }
        nav .hidden{
            display: block !important;
        }
        .sclist{
            list-style: none;
            padding-left: 10px;
        }
        .sclist a{
            padding-left: 4px;
        }
        .sclist a>i{
            font-size: 12px;
        }
        .sclist li{
            line-height: 33px;
            /* border-bottom: 1px solid #ccc; */
        }
        .slink i{
            font-size: 16px;
            margin-left: 5px;
        }
    </style>
   <div class="container" style="padding:30px 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Categories
                            </div>
                            <div class="col-md-6">
                                <a href="{{route('admin.categories.create')}}" class="btn btn-success pull-right">Add Category</a>
                            </div> 
                        </div>
                    </div>
                   
                    <div class="panel-body">
                        @if(Session::has('message'))
                            <div class="alert alert-success" role="alert">
                                {{Session::get('message')}}
                            </div>
                        @endif
                        <table class="table table-stripped">
                            <thead>
                                <tr>
                                    <th>S/No</th>
                                    <th>Category Name</th>
                                    <th>Slug</th>
                                    <th>Subcategory</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach($categories as $category)
                                <tr>
                                    <td>{{($categories->perPage() * ($categories->currentPage() - 1)) + $loop->iteration}}</td>
                                    <td>{{$category->name}}</td>
                                    <td>{{$category->slug}}</td>
                                    <td>
                                        <ul class="sclist">
                                            @foreach ($category->subcategories as $subcategory)
                                                <li>
                                                    <i class="fa fa-caret-right"></i>&nbsp;{{$subcategory->name}}
                                                    <a href="{{route('admin.categories.edit', ['category' => $category->slug, 'subcategory' => $subcategory->slug])}}" class="slink"><i class="fa fa-edit fa-2x"></i></a>
                                                    <a href="#" onclick="confirm('Are you sure, You want to delete this subcategory?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteSubcategory({{$subcategory->id}})" class="slink"><i class="fa fa-times text-danger"></i></a>
                                                </li>
                                            @endforeach
                                        </ul>
                                    </td>
                                    <td>
                                        <a href="{{route('admin.categories.edit', $category->slug)}}"><i class="fa fa-edit fa-2x"></i></a>
                                        <a href="#" onclick="confirm('Are you sure, You want to delete this category?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteCategory({{$category->id}})"><i class="fa fa-times text-danger fa-2x"></i></a>
                                    </td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                        {{$categories->links()}}
                    </div>
                </div>
            </div>
        </div>
   </div>
</div>
