<div>
    <style>
        nav svg{
            height: 20px;
        }
        nav .hidden{
            display: block !important;
        }
    </style>
    <div class="container" style="padding:30px 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Products
                            </div>
                            <div class="col-md-6">
                                <a href="<?php echo e(route('admin.products.create')); ?>" class="btn btn-success pull-right">Add Product</a>
                            </div>
                        </div>  
                    </div>
                    <div class="panel-body">
                        <?php if(Session::has('message')): ?>
                            <div class="alert alert-success" role="alert"><?php echo e(Session::get('message')); ?></div>
                        <?php endif; ?>
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Image</th>
                                    <th>Name</th>
                                    <th>Stock</th>
                                    <th>Price</th>
                                    <th>Sale Price</th>
                                    <th>Category</th>
                                    <th>Date</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(($products->perPage() * ($products->currentPage() - 1)) + $loop->iteration); ?></td>
                                    <td><img src="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($product->image); ?>" width="50px"/></td>
                                    <td><?php echo e($product->name); ?></td>
                                    <td><?php echo e($product->stock_status); ?></td>
                                    <td><?php echo e($product->regular_price); ?></td>
                                    <td><?php echo e($product->sale_price); ?></td>
                                    <td><?php echo e($product->category->name); ?></td>
                                    <td><?php echo e($product->created_at); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('admin.products.edit', $product->slug)); ?>"><i class="fa fa-edit fa-2x"></i></a>
                                        <a href="#" onclick="confirm('Are you sure, You want to delete this category?')|| event.stopImmediatePropagation()"
                                            wire:click.prevent="deleteProduct('<?php echo e($product->slug); ?>')">
                                            <i class="fa fa-times fa-2x text-danger"></i>
                                        </a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <?php echo e($products->links()); ?>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/admin/admin-product-component.blade.php ENDPATH**/ ?>