<div>
    <style>
        nav svg{
            height: 20px;
        }
        nav .hidden{
            display: block !important;
        }
        .sclist{
            list-style: none;
            padding-left: 10px;
        }
        .sclist a{
            padding-left: 4px;
        }
        .sclist a>i{
            font-size: 12px;
        }
        .sclist li{
            line-height: 33px;
            /* border-bottom: 1px solid #ccc; */
        }
        .slink i{
            font-size: 16px;
            margin-left: 5px;
        }
    </style>
   <div class="container" style="padding:30px 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Categories
                            </div>
                            <div class="col-md-6">
                                <a href="<?php echo e(route('admin.categories.create')); ?>" class="btn btn-success pull-right">Add Category</a>
                            </div> 
                        </div>
                    </div>
                   
                    <div class="panel-body">
                        <?php if(Session::has('message')): ?>
                            <div class="alert alert-success" role="alert">
                                <?php echo e(Session::get('message')); ?>

                            </div>
                        <?php endif; ?>
                        <table class="table table-stripped">
                            <thead>
                                <tr>
                                    <th>S/No</th>
                                    <th>Category Name</th>
                                    <th>Slug</th>
                                    <th>Subcategory</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(($categories->perPage() * ($categories->currentPage() - 1)) + $loop->iteration); ?></td>
                                    <td><?php echo e($category->name); ?></td>
                                    <td><?php echo e($category->slug); ?></td>
                                    <td>
                                        <ul class="sclist">
                                            <?php $__currentLoopData = $category->subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li>
                                                    <i class="fa fa-caret-right"></i>&nbsp;<?php echo e($subcategory->name); ?>

                                                    <a href="<?php echo e(route('admin.categories.edit', ['category' => $category->slug, 'subcategory' => $subcategory->slug])); ?>" class="slink"><i class="fa fa-edit fa-2x"></i></a>
                                                    <a href="#" onclick="confirm('Are you sure, You want to delete this subcategory?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteSubcategory(<?php echo e($subcategory->id); ?>)" class="slink"><i class="fa fa-times text-danger"></i></a>
                                                </li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    </td>
                                    <td>
                                        <a href="<?php echo e(route('admin.categories.edit', $category->slug)); ?>"><i class="fa fa-edit fa-2x"></i></a>
                                        <a href="#" onclick="confirm('Are you sure, You want to delete this category?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteCategory(<?php echo e($category->id); ?>)"><i class="fa fa-times text-danger fa-2x"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <?php echo e($categories->links()); ?>

                    </div>
                </div>
            </div>
        </div>
   </div>
</div>
<?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/admin/admin-category-component.blade.php ENDPATH**/ ?>