
<div class="container" style="padding: 30px 0;">
    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Manage Home Categories
                </div>
                <div class="panel-body">
                    <?php if(Session::has('message')): ?>
                        <div class="alert alert-success" role="alert"><?php echo e(Session::get('message')); ?></div>
                    <?php endif; ?>

                    <form action="" class="form-horizontal" wire:submit.prevent="updateHomeCategory">
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label for="" class="col-md-4 control-label">Choose Categories</label>
                            <div class="col-md-4" wire:ignore >
                                <select id="edit-select"  class="sel_categories form-control" name="selected_categories[]"  wire:model="selected_categories" multiple>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->id); ?>" <?php if(in_array($category->id, $selected_categories)): ?> <?php echo e('selected'); ?> <?php endif; ?>>
                                            <?php echo e($category->name); ?>

                                        </option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-md-4 control-label">No Of Products</label>
                            <div class="col-md-4">
                                <input type="number" class="form-control input-md" min="0"  wire:model="number_of_products">
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-md-4 control-label"></label>
                            <div class="col-md-4">
                                <button type="submit" class="btn btn-primary">Save</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->startPush('child-scripts'); ?>
    
    <script>
        
        $(document).ready(function(){
            // $('.sel_categories').select2();
            // $('.sel_categories').on('change', function(e){
            //     var data = $('.sel_categories').select2("val");
            //     window.livewire.find('<?php echo e($_instance->id); ?>').set('selected_categories', data);
            // });
            $('#edit-select').select2().on('select2:select',function(e){
                var data = $('#edit-select').select2("val");
                window.livewire.find('<?php echo e($_instance->id); ?>').set('selected_categories', data);
            });
        })
    </script>
<?php $__env->stopPush(); ?><?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/admin/admin-home-category-component.blade.php ENDPATH**/ ?>