<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();

        // $this->call(CategorySeeder::class);
        // $this->call(ProductSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(HomeSlidersTableSeeder::class);
        $this->call(CategoriesTableSeeder::class);
        $this->call(SubcategoriesTableSeeder::class);
        $this->call(ProductsTableSeeder::class);
        // $this->call(OrdersTableSeeder::class);
        // $this->call(OrderItemsTableSeeder::class);
        // $this->call(ShippingsTableSeeder::class);
        // $this->call(TransactionsTableSeeder::class);
        // $this->call(ReviewsTableSeeder::class);
        // $this->call(SessionsTableSeeder::class);
        // $this->call(ShoppingcartTableSeeder::class);
        $this->call(HomeCategoriesTableSeeder::class);
        $this->call(SalesTableSeeder::class);
        $this->call(CouponsTableSeeder::class);
        $this->call(ContactsTableSeeder::class);
        $this->call(SettingsTableSeeder::class);
        $this->call(ProductAttributesTableSeeder::class);
        $this->call(AttributeValuesTableSeeder::class);
    }
}
