<main id="main" class="main-site left-sidebar">
    <div class="container">
        <div class="wrap-breadcrumb">
            <ul>
                <li class="item-link"><a href="/" class="link">home</a></li>
                <li class="item-link"><span>Wishlist</span></li>
            </ul>
        </div>
        <div class="row">
            <?php if(Session::has('message')): ?>
                <div class="alert alert-success" role="alert">
                    <?php echo e(Session::get('message')); ?>

                </div>
            <?php endif; ?>
            <?php if(Cart::instance('wishlist')->content()->count() > 0): ?>
                <ul class="product-list grid-products equal-container">
                    <?php $__currentLoopData = Cart::instance('wishlist')->content(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li class="col-lg-3 col-md-6 col-sm-6 col-xs-6">
                            <div class="product product-style-3 equal-elem">
                                <div class="product-thumnail">
                                    <a href="<?php echo e(route('product.details', $item->model->slug)); ?>" title="<?php echo e($item->model->name); ?>">
                                        <figure>
                                            <img src="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($item->model->image); ?>" alt="<?php echo e($item->model->name); ?>">
                                        </figure>
                                    </a>
                                </div>
                                <div class="product-info">
                                    <a href="<?php echo e(route('product.details', $item->model->slug)); ?>" class="product-name"><span><?php echo e($item->model->name); ?></span></a>
                                    <?php if($item->model->sale_price > 0 && $sale->status == 1 && $sale->sale_date > Carbon\Carbon::now()): ?>
                                    <div class="wrap-price"><span class="product-price text-red"><?php echo e($item->model->format_sale_price()); ?></span>&nbsp;&nbsp;<del><span class="product-price"><?php echo e($item->model->format_regular_price()); ?></span></del></div>
                                    <?php else: ?>
                                    <div class="wrap-price"><span class="product-price"><?php echo e($item->model->format_regular_price()); ?></span></div>
                                    <?php endif; ?>
                                    <a href="#" class="btn add-to-cart" wire:click.prevent="moveProductFromWishlistToCart('<?php echo e($item->rowId); ?>')">Move To Cart</a>
                                    <div class="product-wish">
                                        <a href="#"  wire:click.prevent="removeFromWishlist(<?php echo e($item->model->id); ?>)"><i class="fa fa-heart fill-heart"></i></a>
                                    </div>
                                </div>
                            </div>
                        </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            <?php else: ?>
                <h4 class="text-center text-danger">No item in wishlist</h4>
            <?php endif; ?>
        </div> 
    </div>
</main>


<?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/wishlist-component.blade.php ENDPATH**/ ?>