<?php $__env->startPush('child-styles'); ?>
<style>
    .fa-star.color-gray{
        color: #aaa !important;
    }
</style>
<?php $__env->stopPush(); ?>
<main id="main" class="main-site">

    <div class="container">

        <div class="wrap-breadcrumb">
            <ul>
                <li class="item-link"><a href="/" class="link">home</a></li>
                <li class="item-link"><span>detail</span></li>
            </ul>
        </div>
        <div class="row">

            <div class="col-lg-9 col-md-8 col-sm-8 col-xs-12 main-content-area">
                <div class="wrap-product-detail">
                    <div class="detail-media">
                        <div class="product-gallery" wire:ignore>
                          <ul class="slides">

                            <li data-thumb="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($product->image); ?>">
                                <img src="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($product->image); ?>" alt="product thumbnail" />
                            </li>
                            <?php $__currentLoopData = $galleryImages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gImage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($gImage): ?>
                                <li data-thumb="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($gImage); ?>">
                                    <img src="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($gImage); ?>" alt="product thumbnail" />
                                </li> 
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          </ul>
                        </div>
                    </div>
                    <div class="detail-info">
                        <div class="product-rating">
                            
                            <div class="star-rating">                           
                                <span class="width-<?php echo e(floor($avgRating * 2) * 10); ?>-percent">Rated <strong class="rating"><?php echo e($avgRating); ?></strong> out of 5</span>
                            </div>
                            
                            <a href="#" class="count-review">(<?php echo e(count($reviewedOrderItems)); ?> 
                                <?php echo e(count($reviewedOrderItems) == 1 ? 'review' : 'reviews'); ?>)
                            </a>
                        </div>
                        <h2 class="product-name"><?php echo e($product->name()); ?></h2>
                        <div class="short-desc">
                            
                            <?php echo e($product->short_description); ?>

                        </div>
                        <div class="wrap-social">
                            <a class="link-socail" href="#"><img src="<?php echo e(asset('assets/images/social-list.png')); ?>" alt=""></a>
                        </div>
                        
                        <?php if( $product->sale_price > 0 && $sale->status == 1 && $sale->sale_date > Carbon\Carbon::now()): ?>
                            <div class="wrap-price"><ins><p class="product-price"><?php echo e($product->format_sale_price()); ?></p></ins> <del><p class="product-price"><?php echo e($product->format_regular_price()); ?></p></del></div>
                            <?php else: ?>
                            <div class="wrap-price"><span class="product-price"><?php echo e($product->format_regular_price()); ?></span></div>
                        <?php endif; ?>
                        <div class="stock-info in-stock">
                            <p class="availability">Availability: <b><?php echo e(ucwords(str_replace('-', ' ', $product->stock_status))); ?></b></p>
                        </div>

                        <div>
                            <?php $__currentLoopData = $product->attributeValues->unique('attribute_id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="row" style="margin-top: 20px;">
                                    <div class="col-xs-2">
                                        <p>
                                            <?php echo e($value->attribute->name); ?>

                                        </p>
                                    </div>
                                    <div class="col-xs-10">
                                        <select class="form-control" style="width: 200px" wire:model="selAttribs.<?php echo e($value->attribute->name); ?>">
                                            <?php $__currentLoopData = $product->attributeValues->where('attribute_id', $value->attribute->id); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $pav): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option <?php if($key == 1): ?> selected <?php endif; ?> value="<?php echo e($pav->value); ?>"><?php echo e($pav->value); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>

                        <div class="quantity" style="margin-top: 10px">
                            <span>Quantity:</span>
                            <div class="quantity-input">
                                <input type="text" name="product-quantity" data-max="120" pattern="[0-9]*" wire:model="quantity">
                                
                                <a class="btn btn-reduce" href="#" wire:click="$emit('decrementQty')" ></a>
                                <a class="btn btn-increase" href="#" wire:click="$emit('incrementQty')" ></a>
                            </div>
                        </div>
                        <div class="wrap-butons">
                            <?php if( $product->sale_price > 0 && $sale->status == 1 && $sale->sale_date > Carbon\Carbon::now()): ?>
                            <a href="#" class="btn add-to-cart" wire:click.prevent="addItem(<?php echo e($product->id); ?>, '<?php echo e($product->name); ?>', <?php echo e($product->sale_price); ?>)">Add to Cart</a>
                            <?php else: ?>
                            <a href="#" class="btn add-to-cart" wire:click.prevent="addItem(<?php echo e($product->id); ?>, '<?php echo e($product->name); ?>', <?php echo e($product->regular_price); ?>)">Add to Cart</a>
                            <?php endif; ?>
                            <div class="wrap-btn">
                                <a href="#" class="btn btn-compare">Add Compare</a>
                                <a href="#" class="btn btn-wishlist">Add Wishlist</a>
                            </div>
                        </div>
                    </div>
                    <div class="advance-info">
                        <div class="tab-control normal">
                            <a href="#description" class="tab-control-item active">description</a>
                            <a href="#add_infomation" class="tab-control-item">Addtional Infomation</a>
                            <a href="#review" class="tab-control-item">Reviews</a>
                        </div>
                        <div class="tab-contents">
                            <div class="tab-content-item active" id="description">
                                <p><?php echo e($product->description); ?></p>
                            </div>
                            <div class="tab-content-item " id="add_infomation">
                                <table class="shop_attributes">
                                    <tbody>
                                        <tr>
                                            <th>Weight</th><td class="product_weight">1 kg</td>
                                        </tr>
                                        <tr>
                                            <th>Dimensions</th><td class="product_dimensions">12 x 15 x 23 cm</td>
                                        </tr>
                                        <tr>
                                            <th>Color</th><td><p>Black, Blue, Grey, Violet, Yellow</p></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <div class="tab-content-item " id="review">
                                
                                <div class="wrap-review-form">
                                    
                                    <div id="comments">
                                        <h2 class="woocommerce-Reviews-title"><?php echo e($reviewedOrderItems?->count()); ?> 
                                            <?php echo e(count($reviewedOrderItems) == 1 ? 'review' : 'reviews'); ?> for <span><?php echo e($product->name()); ?></span></h2>
                                        <ol class="commentlist">
                                            <?php $__currentLoopData = $reviewedOrderItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $orderItem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li class="comment byuser comment-author-admin bypostauthor even thread-even depth-1" id="li-comment-20">
                                                <div id="comment-20" class="comment_container"> 
                                                    <img alt="" src="<?php echo e(asset('assets/images/author-avata.jpg')); ?>" height="80" width="80">
                                                    <?php echo e($orderItem->review->rating); ?>

                                                    <div class="comment-text">
                                                        <div class="star-rating">
                                                            
                                                            <span class="width-<?php echo e($orderItem->review->rating * 20); ?>-percent">Rated <strong class="rating"><?php echo e($orderItem->review->rating); ?></strong> out of 5</span>
                                                        </div>
                                                        <p class="meta"> 
                                                            <strong class="woocommerce-review__author"><?php echo e($orderItem->order->user->name); ?></strong> 
                                                            <span class="woocommerce-review__dash">–</span>
                                                            <time class="woocommerce-review__published-date" datetime="2008-02-14 20:00" ><?php echo e($orderItem->review->transformDate($orderItem->review->created_at, 'D, M d, Y')); ?></time>
                                                        </p>
                                                        <div class="description">
                                                            <p><?php echo e($orderItem->review->comment); ?></p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ol>
                                    </div><!-- #comments -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!--end main products area-->

            <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12 sitebar">
                <div class="widget widget-our-services ">
                    <div class="widget-content">
                        <ul class="our-services">

                            <li class="service">
                                <a class="link-to-service" href="#">
                                    <i class="fa fa-truck" aria-hidden="true"></i>
                                    <div class="right-content">
                                        <b class="title">Free Shipping</b>
                                        <span class="subtitle">On Oder Over $99</span>
                                        <p class="desc">Lorem Ipsum is simply dummy text of the printing...</p>
                                    </div>
                                </a>
                            </li>

                            <li class="service">
                                <a class="link-to-service" href="#">
                                    <i class="fa fa-gift" aria-hidden="true"></i>
                                    <div class="right-content">
                                        <b class="title">Special Offer</b>
                                        <span class="subtitle">Get a gift!</span>
                                        <p class="desc">Lorem Ipsum is simply dummy text of the printing...</p>
                                    </div>
                                </a>
                            </li>

                            <li class="service">
                                <a class="link-to-service" href="#">
                                    <i class="fa fa-reply" aria-hidden="true"></i>
                                    <div class="right-content">
                                        <b class="title">Order Return</b>
                                        <span class="subtitle">Return within 7 days</span>
                                        <p class="desc">Lorem Ipsum is simply dummy text of the printing...</p>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div><!-- Categories widget-->

            <?php echo $__env->make('partials.popular-products', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>    

            </div><!--end sitebar-->

            <div class="single-advance-box col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="wrap-show-advance-info-box style-1 box-in-site">
                    <h3 class="title-box">Related Products</h3>
                    <div class="wrap-products">
                        <div class="products slide-carousel owl-carousel style-nav-1 equal-container" data-items="5" data-loop="false" data-nav="true" data-dots="false" data-responsive='{"0":{"items":"1"},"480":{"items":"2"},"768":{"items":"3"},"992":{"items":"3"},"1200":{"items":"5"}}' >
                            <?php $__currentLoopData = $related_products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $related_product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="product product-style-2 equal-elem ">
                                <div class="product-thumnail">
                                    <a href="<?php echo e(route('product.details', $related_product->slug)); ?>" title="<?php echo e($related_product->name()); ?>">
                                        <figure><img src="<?php echo e(asset('assets/images/products')); ?>/<?php echo e($related_product->image); ?>" width="214" height="214" alt="<?php echo e($related_product->name()); ?>"></figure>
                                    </a>
                                    <div class="group-flash">
                                        <span class="flash-item new-label">new</span>
                                    </div>
                                    <div class="wrap-btn">
                                        <a href="#" class="function-link">quick view</a>
                                    </div>
                                </div>
                                <div class="product-info">
                                    <a href="#" class="product-name"><span><?php echo e($related_product->name()); ?></span></a>
                                    <div class="wrap-price"><span class="product-price"><?php echo e($related_product->format_regular_price()); ?></span></div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div><!--End wrap-products-->
                </div>
            </div>

        </div><!--end row-->

    </div><!--end container-->

</main>

<?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/details-component.blade.php ENDPATH**/ ?>