<div>
    <div class="container" style="margin-top: 20px;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Slides
                            </div>
                            <div class="col-md-6">
                                <a href="<?php echo e(route('admin.homeslider.create')); ?>" class="btn btn-success pull-right">Add New Slide</a>
                            </div>
                        </div>
                    </div>
                    <div class="panel-body">
                        <?php if(Session::has('message')): ?>
                            <div class="alert alert-success" role="alert"><?php echo e(Session::get('message')); ?></div>
                        <?php endif; ?>
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Image</th>
                                    <th>Title</th>
                                    <th>Subtitle</th>
                                    <th>Price</th>
                                    <th>Link</th>
                                    <th>Status</th>
                                    <th>Date</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $slides; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($slide->id); ?></td>
                                    <td><img src="<?php echo e(asset('assets/images/sliders')); ?>/<?php echo e($slide->image); ?>" width="120" alt="<?php echo e($slide->subtitle); ?>"></td>
                                    <td><?php echo e($slide->title); ?></td>
                                    <td><?php echo e($slide->subtitle); ?></td>
                                    <td><?php echo e($slide->price); ?></td>
                                    <td><?php echo e($slide->link); ?></td>
                                    <td><?php echo e($slide->status == 1 ? 'Active' : 'Inactive'); ?></td>
                                    <td><?php echo e($slide->created_at); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('admin.homeslider.edit', ['slide_id' => $slide->id])); ?>"><i class="fa fa-edit fa-2x text-info"></i></a>
                                        <a href="#" wire:click.prevent="deleteSlide(<?php echo e($slide->id); ?>)"><i class="fa fa-times fa-2x text-danger"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/admin/admin-home-slider-component.blade.php ENDPATH**/ ?>