<div>
    <style>
        nav svg{
            height: 20px;
        }
        nav .hidden{
            display: block !important;
        }
        .sclist{
            list-style: none;
            padding-left: 10px;
        }
        .sclist a{
            padding-left: 4px;
        }
        .sclist a>i{
            font-size: 12px;
        }
        .sclist li{
            line-height: 33px;
            /* border-bottom: 1px solid #ccc; */
        }
        .slink i{
            font-size: 16px;
            margin-left: 5px;
        }
    </style>
   <div class="container" style="padding:30px 0;">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-md-6">
                                All Attributes
                            </div>
                            <div class="col-md-6">
                                <a href="<?php echo e(route('admin.attributes.create')); ?>" class="btn btn-success pull-right">Add Attribute</a>
                            </div> 
                        </div>
                    </div>
                   
                    <div class="panel-body">
                        <?php if(Session::has('message')): ?>
                            <div class="alert alert-success" role="alert">
                                <?php echo e(Session::get('message')); ?>

                            </div>
                        <?php endif; ?>
                        <table class="table table-stripped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Name</th>
                                    <th>Created At</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $attributes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attribute): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(($attributes->perPage() * ($attributes->currentPage() - 1)) + $loop->iteration); ?></td>
                                    <td><?php echo e($attribute->name); ?></td>
                                    <td><?php echo e($attribute->created_at); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('admin.attributes.edit', $attribute->id)); ?>"><i class="fa fa-edit fa-2x"></i></a>
                                        <a href="#" onclick="confirm('Are you sure, You want to delete this attribute?')|| event.stopImmediatePropagation()" wire:click.prevent="deleteAttribute(<?php echo e($attribute->id); ?>)">
                                            <i class="fa fa-times text-danger fa-2x"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <?php echo e($attributes->links()); ?>

                    </div>
                </div>
            </div>
        </div>
   </div>
</div>
<?php /**PATH V:\GITprojects\Laravel\sanctum\ecommerce8live\resources\views/livewire/admin/admin-attributes-component.blade.php ENDPATH**/ ?>